RubyGems Navigation menu

multi_xml 0.7.1

Provides swappable XML backends utilizing LibXML, Nokogiri, Ox, or REXML.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.7.1 - May 01, 2024 (15.0 KB)
  2. 0.7.0 - April 30, 2024 (15.0 KB)
  3. 0.6.0 - December 06, 2016 (15.0 KB)
  4. 0.5.5 - August 06, 2013 (20.5 KB)
  5. 0.5.4 - June 04, 2013 (20.5 KB)
显示所有版本 (共 24 个)

Runtime 依赖 (1):

bigdecimal ~> 3.1

业主:

推送:

作者:

  • Erik Berlin

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 380,414,406

这个版本 4,047,966

许可:

MIT

需要的 Ruby 版本: >= 3.1.2

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: